Get info about a Builder
curl --request GET \
--url https://api.example.com/builders/{builderId}import requests
url = "https://api.example.com/builders/{builderId}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/builders/{builderId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sid": "<string>",
"customerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}builders
Get info about a Builder
Get info about a Builder
Path Parameters
Response
The requested Builder
A Builder's SID is the security ID associated with a Customer User. This SID comes from the Customer and should uniquely identify a User in their Authentication system.
This SID is what should be in the sub claim of any JWTs used to authenticate requests to the Sutro API from the Customer API
Was this page helpful?
⌘I